# Generated by Django 2.1.7 on 2021-03-26 15:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('formerCustomers', '0022_merge_20210325_1023'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalremoveequipamentmodel',
            name='order_end',
            field=models.DateField(null=True),
        ),
        migrations.AddField(
            model_name='historicalremoveequipamentmodel',
            name='order_start',
            field=models.DateField(null=True),
        ),
        migrations.AddField(
            model_name='removeequipamentmodel',
            name='order_end',
            field=models.DateField(null=True),
        ),
        migrations.AddField(
            model_name='removeequipamentmodel',
            name='order_start',
            field=models.DateField(null=True),
        ),
    ]
